Google uses AI technology to translate content into your preferred language. AI translations can contain errors.
Method: exchanges.inventorySources.list
透過集合功能整理內容
你可以依據偏好儲存及分類內容。
HTTP 要求
GET https://dv360seller.googleapis.com/v1beta1/{parent=exchanges/*}/inventorySources
這個網址使用 gRPC 轉碼語法。
路徑參數
| 參數 |
parent |
string
必要欄位。父項資源名稱。例如:「exchanges/123」。
|
查詢參數
| 參數 |
pageSize |
integer
(非必要) 傳回的項目數量上限。預設值為 100。允許上限為 500。如未指定,則預設的頁面大小為 100。如果 pageSize 超過 500,系統會使用 500 做為頁面大小。
|
pageToken |
string
(非必要) 先前的 List 要求 (如果有的話) 傳回的 nextPageToken 值。
|
filter |
string
(非必要) 允許依產品屬性篩選。 支援的語法:
- 篩選器運算式由一或多個限制組成。
- 限制可以透過
AND 邏輯運算子合併。
- 限制的格式為
<field> <operator> <value>。
- 如要查詢 last_modified_time,運算子必須為
> 或 '>='
- 支援的欄位:
範例:
- 取得 last_modified_time 大於 2023 年 4 月 21 日 11 點 30 分的 InventorySource
last_modified_time>"2023-04-21T11:30:00-04:00"
如果未指定 last_modified_time,則預設值為 -7 天時間戳記。 這個欄位的長度不得超過 500 個半形字元。
|
回應主體
回應清單廣告空間來源。
如果成功,回應主體會含有以下結構的資料:
| JSON 表示法 |
{
"inventorySources": [
{
object (InventorySource)
}
],
"nextPageToken": string
} |
| 欄位 |
inventorySources[] |
object (InventorySource)
已列出的廣告空間來源。傳回的項目數量上限取決於要求中的 pageSize 欄位。
|
nextPageToken |
string
用來擷取下一頁結果的符記;如果清單中沒有其他結果,這個欄位會是空白的。
|
授權範圍
需要下列 OAuth 範圍:
https://www.googleapis.com/auth/doubleclickbidmanager
詳情請參閱 OAuth 2.0 Overview。
除非另有註明,否則本頁面中的內容是採用創用 CC 姓名標示 4.0 授權,程式碼範例則為阿帕契 2.0 授權。詳情請參閱《Google Developers 網站政策》。Java 是 Oracle 和/或其關聯企業的註冊商標。
上次更新時間:2025-07-25 (世界標準時間)。
[[["容易理解","easyToUnderstand","thumb-up"],["確實解決了我的問題","solvedMyProblem","thumb-up"],["其他","otherUp","thumb-up"]],[["缺少我需要的資訊","missingTheInformationINeed","thumb-down"],["過於複雜/步驟過多","tooComplicatedTooManySteps","thumb-down"],["過時","outOfDate","thumb-down"],["翻譯問題","translationIssue","thumb-down"],["示例/程式碼問題","samplesCodeIssue","thumb-down"],["其他","otherDown","thumb-down"]],["上次更新時間:2025-07-25 (世界標準時間)。"],[],["This API lists inventory sources via a `GET` request to a specified URL, using gRPC Transcoding syntax. It requires a `parent` path parameter (e.g., \"exchanges/123\"). Optional query parameters include `pageSize` (default 100, max 500), `pageToken`, and a `filter` for product properties, specifically `last_modified_time`. The request body must be empty. The response includes an array of `inventorySources` and a `nextPageToken` for pagination. Authorization requires the `doubleclickbidmanager` OAuth scope.\n"]]